Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 05:01:16 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto"><div>Dear center point<div dir="auto"><br></div>
<div dir="auto">Please find your attachment<br><div dir="auto"><br></div>
<div dir="auto">My body size is M so I was purchased M size marron color T-shirt but it's came very big like a XL,</div>
<div dir="auto">Then again I was purchased 1 M size white color with lines &amp; 2 S size T-shirt (1) green color</div>
<div dir="auto">(2) plain white color</div>
<div dir="auto">But in this white color with lines M size T-shirt is perfect size.</div>
<div dir="auto">Green &amp; plain white T-shirts are S size in this 2 T-shirts are different sizes how it's possible, </div>
<div dir="auto">I need white color with lines M size perfect size I need same size please replace my gree &amp; plain white T shirt as a M size white with lines T-shirt.</div>
<div dir="auto"><br></div>
<div dir="auto">Please do the needful ASAP.</div>
</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 11, 2021, 11:20 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2210018</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2210018<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Asif,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 4539979422.<br><br>We sincerely apologize for the inconvenience caused.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your proper products for your future purchases.<br><br>We would also request you to provide us some snapshots of the wrong item you have received along with the item name.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043201350893'>IMG20210313214658.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043201350897'>IMG20210313214324.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043201350898'>IMG20210313214005.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043201350899'>IMG20210313214710.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2210018